/*************************************
MIXINS
*************************************/
/*-----------------*/
::selection {
  background: #a4a7a4;
}

a {
  color: #6d6f6d;
  text-decoration: none;
}

.pcHide {
  display: none;
}

@media screen and (max-width: 768px) {
  .pcHide {
    display: block;
  }
}

.spHide {
  display: block;
}

@media screen and (max-width: 768px) {
  .spHide {
    display: none;
  }
}

.midHide {
  display: block;
}

@media screen and (max-width: 1000px) {
  .midHide {
    display: none;
  }
}

.irAnchNav a {
  position: relative;
  padding-right: 20px;
}

.irAnchNav a::after {
  width: 13px;
  height: 27px;
  position: absolute;
  right: 9px;
  top: 5px;
  content: '';
  background-image: url(../images/common/arrow_white.svg);
  background-size: 6px;
  background-repeat: no-repeat;
  background-position: center center;
  transform: rotate(90deg);
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/*module parts*/
.cover {
  position: fixed;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.8);
  transform: scale(0);
  width: 100%;
  height: 100vh;
  top: 0;
  opacity: 0;
  transition: opacity 0.5s, transform 0.05s;
}

.cover .closeBtn {
  width: 20px;
  position: absolute;
  right: 5%;
  top: 20px;
  cursor: pointer;
}

.cover .inner.graph {
  width: 95%;
  max-width: 900px;
  background: #FFF;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .cover .inner.graph {
    padding: 10px 0;
  }
}

.cover .inner.graph img {
  width: 90%;
}

.modalOpen .cover {
  transform: scale(1);
  opacity: 1;
}

.modalOpen .cover .inner {
  width: 85%;
  margin: 60px auto 0;
}

.modalBtn {
  cursor: pointer;
  -webkit-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

.modalBtn.op:hover {
  opacity: 0.6;
}

.opHover {
  -webkit-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

.opHover:hover {
  opacity: 0.6;
}

.baseTxtBox {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .baseTxtBox {
    margin-bottom: 20px;
  }
}

.moreBtn {
  display: flex;
  justify-content: flex-end;
}

.moreBtn a {
  position: relative;
  font-size: 14px;
  display: inline-block;
  background-color: #6d6f6d;
  color: #FFF;
  padding: 10px 34px 10px 15px;
  font-weight: bold;
  background-image: url(../images/common/arrow_white.svg);
  background-size: 9px;
  background-repeat: no-repeat;
  background-position: right 15px center;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .moreBtn a {
    font-size: 11px;
    background-size: 6px;
    padding: 9px 22px 8px 12px;
    background-position: right 10px top 8px;
  }
}

.moreBtn a::after {
  position: absolute;
  content: '';
}

.moreBtn a:hover {
  background-position: right 10px center;
}

.moreBtn.msec {
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .moreBtn.msec {
    margin-top: 40px;
  }
}

.moreBtn.yellow a {
  background-color: #f8ef03;
  background-image: url(../images/common/arrow.svg);
  color: #333;
}

.moreBtn.white a {
  position: relative;
  font-size: 15px;
  display: inline-block;
  background-color: rgba(255, 255, 255, 0);
  padding: 12px 37px 12px 18px;
  font-weight: bold;
  background-image: url(../images/common/arrow_white.svg);
  background-size: 9px;
  background-repeat: no-repeat;
  background-position: right 15px center;
  line-height: 0.8;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  overflow: hidden;
  color: white;
  border: 1px solid white;
}

@media screen and (max-width: 768px) {
  .moreBtn.white a {
    font-size: 11px;
    background-size: 6px;
    padding: 11px 22px 10px 12px;
    background-position: right 10px top 9px;
  }
}

.moreBtn.white a::after {
  position: absolute;
  content: '';
}

.moreBtn.white a:hover {
  background-position: right 10px center;
  background-color: rgba(255, 255, 255, 0.2);
}

.moreBtn.white.msec {
  margin-top: 60px;
}

.moreBtn.mama a {
  color: #FFF;
  background-color: #ff7373;
  background-image: url(../images/common/arrow_white.svg);
}

.moreBtn.large a {
  font-size: 18px;
  padding: 10px 34px 10px 15px;
  background-position: right 15px center;
  background-size: 9px;
}

@media screen and (max-width: 768px) {
  .moreBtn.large a {
    font-size: 14px;
    padding: 8px 28px 7px 10px;
    background-position: right 11px top 9px;
    background-size: 7px;
  }
}

.moreBtn.large a:hover {
  background-position: right 11px center;
}

@media screen and (max-width: 768px) {
  .moreBtn.large a:hover {
    background-position: right 8px center;
  }
}

.moreBtn.large.msec {
  margin-top: 60px;
}

.moreBtn.small a {
  font-size: 13px;
  padding: 11px 35px 10px 15px;
  background-position: right 15px center;
  background-size: 7px;
}

@media screen and (max-width: 768px) {
  .moreBtn.small a {
    font-size: 9px;
    padding: 8px 18px 7px 10px;
    background-position: right 8px top 8px;
    background-size: 4px;
  }
}

.moreBtn.small a:hover {
  background-position: right 10px center;
}

.moreBtn.small.msec {
  margin-top: 60px;
}

.moreBtn.left::after {
  clear: both;
}

.catTitle .selected {
  position: absolute;
  font-size: 22px;
  font-weight: bold;
  top: 10px;
  padding-left: 14px;
  color: #999;
}

@media screen and (max-width: 768px) {
  .catTitle .selected {
    font-size: 13px;
    top: 3px;
  }
}

.pager .wp-pagenavi {
  padding: 40px 0;
  text-align: center;
}

.pager .wp-pagenavi span.current, .pager .wp-pagenavi a {
  padding: 3px 6px;
  font-size: 13px;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin: 0 7px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .pager .wp-pagenavi span.current, .pager .wp-pagenavi a {
    font-size: 10px;
    margin: 0 10px;
  }
}

.pager .wp-pagenavi span.current {
  color: #bbb;
}

.pager .wp-pagenavi a {
  color: #333;
}

.pager .wp-pagenavi a:hover {
  background-color: #6d6f6d;
  color: #FFF;
}

/*layout*/
.wrap {
  position: relative;
  width: 100%;
  max-width: 1280px;
  padding: 80px 40px;
  margin: 0 auto;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .wrap {
    padding: 40px 20px;
  }
}

.wrap .half-col {
  width: 50%;
  box-sizing: border-box;
}

.wrap .half-col:nth-child(odd) {
  padding-right: 20px;
}

.wrap .half-col:nth-child(even) {
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .wrap .half-col {
    width: 100%;
  }
  .wrap .half-col:nth-child(odd) {
    padding-right: 0;
  }
  .wrap .half-col:nth-child(even) {
    padding-left: 0;
  }
}

.wrap .five-col {
  width: 33%;
  box-sizing: border-box;
  padding: 0 20px;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .wrap .five-col {
    width: 50%;
    padding: 0 5px;
  }
}

.wrap .five-col:nth-child(4) {
  margin-left: 16.5%;
}

@media screen and (max-width: 768px) {
  .wrap .five-col:nth-child(4) {
    margin-left: 0;
  }
}

@media screen and (max-width: 768px) {
  .wrap .five-col:nth-child(5) {
    margin-left: 25%;
  }
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.col-3-1 {
  width: 33.3%;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .col-3-1 {
    width: 100%;
  }
}

.col-3-2 {
  width: 33.3%;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .col-3-2 {
    width: 50%;
  }
}

.col-2-1 {
  width: 50%;
  box-sizing: border-box;
}

.col-2-1:nth-child(odd) {
  padding-right: 20px;
}

.col-2-1:nth-child(even) {
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .col-2-1 {
    width: 100%;
  }
  .col-2-1:nth-child(odd) {
    padding-right: 0;
  }
  .col-2-1:nth-child(even) {
    padding-left: 0;
  }
}

.col-2-2 {
  width: 50%;
  box-sizing: border-box;
}

.col-2-2:nth-child(odd) {
  padding-right: 20px;
}

.col-2-2:nth-child(even) {
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .col-2-2 {
    width: 50%;
  }
  .col-2-2:nth-child(odd) {
    padding-right: 10px;
  }
  .col-2-2:nth-child(even) {
    padding-left: 10px;
  }
}

.linkBox {
  cursor: pointer;
}

/*=============================================================

*/
body {
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

@media screen and (max-width: 768px) {
  body {
    padding-top: 59px !important;
  }
}

header {
  width: 100%;
  height: 230px;
  background-color: #FFFFFF;
}

header .language {
  max-height: 20px;
  position: absolute;
  z-index: 25;
  right: 10px;
  top: 10px;
  border: 1px solid #DFDFDF;
  box-sizing: border-box;
  overflow-y: hidden;
  -webkit-transition: max-height 0.3s ease;
  -ms-transition: max-height 0.3s ease;
  -moz-transition: max-height 0.3s ease;
  -o-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
  cursor: pointer;
}

header .language.ac {
  max-height: 140px;
}

header .language li {
  width: 40px;
  height: 19px;
  font-size: 12px;
  text-align: center;
  background-color: #FAFAFA;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

header .language li a {
  color: #AAA;
}

header .language li.selected {
  background-color: #dfdfdf;
  color: #FFFFFF;
}

header .language li.selected:hover {
  background-color: #333;
}

header .language li.linkBox:hover {
  background-color: #dfdfdf;
}

header .language li.linkBox:hover a {
  color: #FFFFFF;
}

header #logo {
  width: 295px;
  margin: 0 auto 40px;
  padding-top: 60px;
}

header #logo img {
  width: 100%;
}

header nav {
  width: 786px;
  margin: 0 auto;
}

header nav a {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
  z-index: 10;
}

header nav a::after {
  content: '';
  position: absolute;
  bottom: -4px;
  left: -2px;
  z-index: -1;
  width: 0;
  height: 2px;
  background-color: #6d6f6d;
  padding: 0 0px;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

header nav a:hover::after {
  width: 100%;
  padding: 0 2px;
}

header nav ul {
  text-align: center;
  display: flex;
  justify-content: space-around;
}

header nav li {
  position: relative;
}

header nav .ac a {
  color: #000;
}

header nav .ac a::after {
  width: 100%;
  padding: 0 2px;
}

/*header ed*/
/*header lower*/
header.lower {
  height: 79px;
  padding: 23px 40px;
  display: flex;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.95);
}

header.lower .language {
  position: absolute;
  top: 31px;
  right: 40px;
}

header.lower #logo {
  width: 184px;
  margin: 0;
  padding-top: 0px;
}

header.lower nav {
  width: 580px;
  margin: 0;
  position: absolute;
  top: 31px;
  right: 95px;
}

header.lower nav a {
  font-size: 11px;
}

header.lower nav ul {
  text-align: center;
  display: flex;
  justify-content: space-around;
}

/*header lower ed*/
.hFix.pc header {
  position: fixed !important;
  z-index: 999;
  top: 0;
  border-bottom: 1px solid #F1F1F1;
  animation-name: headOpen;
  animation-duration: .2s;
  animation-timing-function: ease;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-fill-mode: forwards;
  animation-play-state: running;
  background-color: rgba(255, 255, 255, 0.95);
}

@keyframes headOpen {
  0% {
    top: -79px;
  }
  100% {
    top: 0 !important;
  }
}

.hFix {
  padding-top: 79px;
  box-sizing: border-box;
}

/*-------------------------------
	SP header*/
@media screen and (max-width: 768px) {
  header, header.lower {
    height: 59px;
    padding: 15px 10px;
    display: flex;
    position: fixed;
    top: 0;
    z-index: 999;
    border-bottom: 1px solid #F1F1F1;
    box-sizing: border-box;
  }
  header .language, header.lower .language {
    position: absolute;
    top: 31px;
    right: 40px;
  }
  header .language dd, header.lower .language dd {
    display: none;
  }
  header .language dd a, header.lower .language dd a {
    color: #FFFFFF;
  }
  header #logo, header.lower #logo {
    width: 155px !important;
    margin: 0;
    padding-top: 0px;
  }
  header #drawer, header.lower #drawer {
    position: fixed;
    width: 27px;
    height: 25px;
    right: 10px;
    top: 17px;
  }
  header #drawer li, header.lower #drawer li {
    width: 27px;
    height: 1px;
    background-color: #333;
    position: absolute;
  }
  header #drawer li.no0, header.lower #drawer li.no0 {
    top: 8px;
  }
  header #drawer li.no1, header.lower #drawer li.no1 {
    top: 16px;
  }
  header #drawer.ac li.no0, header.lower #drawer.ac li.no0 {
    animation: navOpen0 .3s forwards;
  }
  header #drawer.ac li.no1, header.lower #drawer.ac li.no1 {
    animation: navOpen1 .3s forwards;
  }
  header #drawer.cls li.no0, header.lower #drawer.cls li.no0 {
    animation: navClose0 .3s forwards;
  }
  header #drawer.cls li.no1, header.lower #drawer.cls li.no1 {
    animation: navClose1 .3s forwards;
  }
}

@keyframes navOpen0 {
  0% {
    top: 8px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    top: 13px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(4px) rotate(45deg);
    -ms-transform: translateY(4px) rotate(45deg);
    -moz-transform: translateY(4px) rotate(45deg);
    -o-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
  }
}

@keyframes navOpen1 {
  0% {
    top: 16px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    top: 13px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-4px) rotate(-45deg);
    -ms-transform: translateY(-4px) rotate(-45deg);
    -moz-transform: translateY(-4px) rotate(-45deg);
    -o-transform: translateY(-4px) rotate(-45deg);
    transform: translateY(-4px) rotate(-45deg);
  }
}

@keyframes navClose0 {
  0% {
    -webkit-transform: translateY(4px) rotate(45deg);
    -ms-transform: translateY(4px) rotate(45deg);
    -moz-transform: translateY(4px) rotate(45deg);
    -o-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
  }
  50% {
    top: 13px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    top: 8px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
}

@keyframes navClose1 {
  0% {
    -webkit-transform: translateY(-4px) rotate(-45deg);
    -ms-transform: translateY(-4px) rotate(-45deg);
    -moz-transform: translateY(-4px) rotate(-45deg);
    -o-transform: translateY(-4px) rotate(-45deg);
    transform: translateY(-4px) rotate(-45deg);
  }
  50% {
    top: 13px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    top: 16px;
    -webkit-transform: translateY(0px) rotate(0deg);
    -ms-transform: translateY(0px) rotate(0deg);
    -moz-transform: translateY(0px) rotate(0deg);
    -o-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
}

/*--sp nav--*/
#drawNav {
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 15;
  background: #f8ef03;
  background: white;
  top: 59px;
  overflow: hidden;
  right: -100%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#drawNav .inner {
  padding: 20px 20px 20px;
}

.navOpen #drawNav {
  right: 0;
  height: 100vh;
}

#drawNav .main {
  box-sizing: border-box;
  font-weight: bold;
  font-size: 10px;
}

#drawNav .main li {
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #EEE;
  background-image: url(../images/common/arrow.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 7px;
}

#drawNav .main li img {
  height: 12px;
  display: block;
}

#drawNav .main li a {
  color: #444750;
  display: block;
}

#drawNav .language ul {
  margin-top: 34px;
  display: flex;
}

#drawNav .language ul li {
  font-size: 9px;
  background: #dfdfdf;
  width: 35px;
  text-align: center;
  margin-right: 15px;
  color: #FFF;
  padding-top: 1px;
}

#drawNav .language ul li.selected {
  background: #999;
}

#drawNav .language ul li.title {
  color: #CCC;
  font-size: 11px;
  font-weight: bold;
  width: 80px;
  background: none;
  text-align: left;
}

#drawNav .language ul a {
  color: #FFF;
}

/*-------------------------------*/
#allContentWrap {
  width: 100%;
  overflow-x: hidden;
  position: relative;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
  .navOpen #allContentWrap {
    left: -100%;
  }
}

#movieArea {
  width: 100%;
  height: 770px;
  overflow: hidden;
  position: relative;
  margin-bottom: 15px;
  z-index: 10;
}

@media screen and (max-width: 768px) {
  #movieArea {
    height: 350px;
    margin-bottom: 0px;
  }
}

#movieArea #topMovie {
  display: block;
  width: 100%;
}

#movieArea:after {
  content: '';
  width: 200%;
  height: 100%;
  background-color: #FAFAFA;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
  transform: skewX(15deg) translateX(10%) scaleY(1);
}

#movieArea.st:after {
  transform: skewX(15deg) translateX(110%) scaleY(1);
}

/*content Area*/
.catTitle {
  margin-bottom: 56px;
}

@media screen and (max-width: 768px) {
  .catTitle {
    margin-bottom: 28px;
  }
}

.catTitle p {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #444750;
  line-height: 1em;
  margin-bottom: 8px;
  -webkit-font-smoothing: subpixel-antialiased;
  -ms-font-smoothing: subpixel-antialiased;
  -moz-font-smoothing: subpixel-antialiased;
  -o-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
}

@media screen and (max-width: 768px) {
  .catTitle p {
    font-size: 11px;
    margin-bottom: 4px;
  }
}

.catTitle h3 img {
  height: 33px;
}

@media screen and (max-width: 768px) {
  .catTitle h3 img {
    height: 22px;
  }
}

.catTitle .caption {
  font-size: 12px;
  font-weight: bold;
  margin-top: 22px;
  padding-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .catTitle .caption {
    font-size: 11px;
    margin-top: 10px;
    padding-bottom: 20px;
    line-height: 150%;
  }
}

.catTitle.sub {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .catTitle.sub {
    margin-bottom: 15px;
  }
}

.catTitle.sub p {
  font-size: 13px;
}

@media screen and (max-width: 768px) {
  .catTitle.sub p {
    font-size: 10px;
  }
}

.catTitle.sub h3 img {
  height: 26px;
}

@media screen and (max-width: 768px) {
  .catTitle.sub h3 img {
    height: 18px;
  }
}

.subNav {
  margin-top: 24px;
}

@media screen and (max-width: 768px) {
  .subNav {
    margin-top: 12px;
  }
}

.subNav ul {
  display: flex;
  flex-wrap: wrap;
}

.subNav li {
  display: flex;
}

.subNav li a {
  position: relative;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 0px 5px 0px;
  margin-right: 32px;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .subNav li a {
    font-size: 10px;
    margin-right: 15px;
    padding: 5px 0px 5px 0px;
  }
}

.subNav.anchor {
  margin-top: 24px;
}

@media screen and (max-width: 768px) {
  .subNav.anchor {
    margin-top: 12px;
  }
}

.subNav.anchor ul {
  display: flex;
  flex-wrap: wrap;
}

.subNav.anchor li {
  display: flex;
}

.subNav.anchor li a {
  padding: 5px 23px 5px 0px;
}

@media screen and (max-width: 768px) {
  .subNav.anchor li a {
    padding: 5px 17px 5px 0px;
  }
}

.subNav.anchor li a::after {
  width: 13px;
  height: 13px;
  position: absolute;
  right: 0;
  top: 5px;
  content: '';
  background-image: url(../images/common/arrow.svg);
  background-size: 4px;
  background-repeat: no-repeat;
  background-position: center center;
  transform: rotate(90deg);
  background-color: #F4F4F4;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
  .subNav.anchor li a::after {
    width: 13px;
    height: 13px;
    top: 3px;
    background-size: 3px;
  }
}

.subNav.anchor li:hover a::after {
  background-color: #6d6f6d;
  background-image: url(../images/common/arrow_white.svg);
}

.subNav.link a::after {
  content: '';
  position: absolute;
  bottom: 1px;
  left: -2px;
  z-index: -1;
  width: 0;
  height: 2px;
  background-color: #6d6f6d;
  padding: 0 0px;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

@media screen and (max-width: 768px) {
  .subNav.link a::after {
    display: none;
  }
}

.subNav.link a:hover {
  color: #000;
}

.subNav.link a:hover::after {
  width: 100%;
  padding: 0 2px;
}

@media screen and (max-width: 768px) {
  .subNav.link a:hover::after {
    display: none;
  }
}

.subNav.link li.ac a {
  color: #000;
}

.subNav.link li.ac a::after {
  width: 100%;
  padding: 0 2px;
}

@media screen and (max-width: 768px) {
  .subNav.link li.ac a::after {
    display: block;
  }
}

/*newsArea*/
#newsArea {
  z-index: 10;
  position: relative;
}

#newsArea .thumb img {
  width: 100%;
}

#newsArea .status {
  color: #bbbbbb;
  margin-top: 12px;
}

@media screen and (max-width: 768px) {
  #newsArea .status {
    color: #999;
    margin-top: 5px;
    font-size: 10px;
  }
}

#newsArea .title {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  margin-top: 4px;
}

@media screen and (max-width: 768px) {
  #newsArea .title {
    font-size: 14px;
    margin-top: -1px;
  }
}

#newsArea article.large {
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  #newsArea article.large {
    margin-bottom: 30px;
  }
}

#newsArea .linkBox {
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

#newsArea .linkBox .thumb {
  overflow: hidden;
  height: 304px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 1280px) {
  #newsArea .linkBox .thumb {
    height: 22.3vw;
  }
}

@media screen and (max-width: 768px) {
  #newsArea .linkBox .thumb {
    height: calc(56vw - 40px);
  }
}

#newsArea .linkBox .thumb a {
  width: 100%;
}

#newsArea .linkBox .thumb img {
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

#newsArea .linkBox:hover {
  opacity: 0.6;
}

#newsArea .linkBox:hover .thumb img {
  transform: scale(1.05, 1.05);
}

#newsArea article.small {
  border-bottom: 1px solid #dfdfdf;
  padding: 20px 0;
}

@media screen and (max-width: 768px) {
  #newsArea article.small {
    padding: 10px 0;
  }
}

#newsArea article.small:first-of-type {
  border-top: 1px solid #dfdfdf;
}

#newsArea article.small .status {
  margin-top: 0px;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  #newsArea article.small .status {
    font-size: 10px;
  }
}

#newsArea article.small .title {
  font-size: 16px;
  line-height: 1.5;
  font-weight: normal;
  margin-top: 4px;
}

@media screen and (max-width: 768px) {
  #newsArea article.small .title {
    font-size: 13px;
    margin-top: 0px;
  }
}

#newsArea article.small a {
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #333;
}

#newsArea article.small a:hover {
  color: #AAA;
}

/*newsArea archivelist*/
#newsArea.archive .linkBox {
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  #newsArea.archive .linkBox {
    margin-bottom: 30px;
  }
}

#newsArea.archive article.large {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  #newsArea.archive article.large {
    margin-bottom: 0;
  }
}

#newsArea.archive article.large:nth-child(odd) {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  #newsArea.archive article.large:nth-child(odd) {
    margin-bottom: 0;
  }
}

#newsArea.archive article.large:nth-child(even) .status {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  #newsArea.archive article.large:nth-child(even) .status {
    margin-top: 5px;
  }
}

#newsArea.archive .txt {
  font-size: 15px;
  line-height: 150%;
  color: #666;
  margin-top: 15px;
}

#contactArea {
  width: 100%;
  height: 250px;
  background-image: url(../images/common/bg_contact.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  #contactArea {
    height: 160px;
  }
}

#contactArea .catTitle {
  margin: 0 auto 30px;
  padding-top: 40px;
  padding-top: 56px;
}

@media screen and (max-width: 768px) {
  #contactArea .catTitle {
    margin: 0 auto 20px;
    padding-top: 30px;
  }
}

#contactArea .catTitle p {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #616161;
  line-height: 1em;
  margin-bottom: 12px;
  -webkit-font-smoothing: subpixel-antialiased;
  -ms-font-smoothing: subpixel-antialiased;
  -moz-font-smoothing: subpixel-antialiased;
  -o-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
}

@media screen and (max-width: 768px) {
  #contactArea .catTitle p {
    font-size: 11px;
    margin-bottom: 4px;
  }
}

#contactArea .catTitle h3 {
  width: 100%;
  height: 33px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #666;
  -webkit-mask: url(../images/common/tit_contact.svg) no-repeat 50% 50%;
  -ms-mask: url(../images/common/tit_contact.svg) no-repeat 50% 50%;
  -moz-mask: url(../images/common/tit_contact.svg) no-repeat 50% 50%;
  -o-mask: url(../images/common/tit_contact.svg) no-repeat 50% 50%;
  mask: url(../images/common/tit_contact.svg) no-repeat 50% 50%;
}

@media screen and (max-width: 768px) {
  #contactArea .catTitle h3 {
    height: 20px;
  }
}

#contactArea .btnArea .flex {
  justify-content: center;
  align-items: center;
}

#contactArea .btnArea .flex li {
  margin: 0 10px;
}

@media screen and (max-width: 768px) {
  #contactArea .btnArea .flex li {
    margin: 0 5px;
  }
}

#influencerList {
  margin-bottom: 80px;
  /* linkBox @topics */
}

#influencerList.nomgn {
  margin-bottom: 0;
}

#influencerList.nomgn .wrap {
  padding-bottom: 0;
}

#influencerList .linkBox {
  width: 50%;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 80px 0;
  padding: 0 20px;
  float: left;
  cursor: pointer;
  -webkit-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

#influencerList .linkBox:nth-child(odd) {
  clear: left;
}

#influencerList .linkBox:hover {
  opacity: 0.6;
}

@media screen and (max-width: 768px) {
  #influencerList .linkBox {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
}

#influencerList .linkBox.pcBrake {
  margin: 0 0 120px 16.6%;
}

#influencerList .linkBox dl {
  position: relative;
}

#influencerList .linkBox .thumb {
  width: 41%;
  float: left;
  position: relative;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}

#influencerList .linkBox .thumb .iconTxt {
  position: absolute;
  bottom: -2px;
  width: 100%;
  color: #FFF;
  line-height: 1;
  z-index: 30;
  text-align: center;
  font-weight: bold;
  padding: 12px 0 14px;
  font-size: 13px;
}

#influencerList .linkBox .thumb .iconTxt.new {
  background-color: #EE79A6;
}

#influencerList .linkBox .thumb .iconTxt.pickup {
  background-color: #4070a2;
}

#influencerList .linkBox .thumb .iconTxt.exclusive {
  background-color: #e9c52d;
}

@media screen and (max-width: 450px) {
  #influencerList .linkBox .thumb .iconTxt {
    font-size: 11px;
    padding: 11px 0 13px;
  }
}

#influencerList .linkBox .thumb img {
  width: 100%;
  border: 1px solid #e5e5e5;
  -webkit-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
  border-radius: 100%;
}

#influencerList .linkBox .textBox {
  width: 59%;
  float: left;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 4%;
}

#influencerList .linkBox .textBox .job {
  margin-top: 2.5vw;
  font-size: 13px;
  color: #666666;
}

@media screen and (max-width: 768px) {
  #influencerList .linkBox .textBox .job {
    margin-top: 7vw;
    font-size: 12px;
  }
}

@media screen and (max-width: 450px) {
  #influencerList .linkBox .textBox .job {
    margin-top: 1vw;
    font-size: 10px;
  }
}

#influencerList .linkBox .textBox .name {
  font-size: 20px;
  font-weight: bold;
  margin: 4px 0 0 0;
}

@media screen and (max-width: 768px) {
  #influencerList .linkBox .textBox .name {
    font-size: 18px;
  }
}

@media screen and (max-width: 450px) {
  #influencerList .linkBox .textBox .name {
    font-size: 16px;
    margin: 2px 0 0 0;
  }
}

#influencerList .linkBox .textBox .tag {
  margin: 16px 0 0 0;
  font-size: 13px;
  padding-left: 22px;
  background: url(../images/common/icon_tag.svg) no-repeat;
  background-size: 15px;
  background-position: 0 2px;
  color: #999;
  line-height: 1.5;
}

@media screen and (max-width: 450px) {
  #influencerList .linkBox .textBox .tag {
    margin: 6px 0 0 0;
    font-size: 9px;
    padding-left: 17px;
    background: url(../images/common/icon_tag.svg) no-repeat;
    background-size: 11px;
    background-position: 0 4px;
  }
}

#influencerList .linkBox .textBox .caption {
  margin: 12px 0 0 0;
  color: #666666;
  font-size: 14px;
  line-height: 1.5;
}

@media screen and (max-width: 450px) {
  #influencerList .linkBox .textBox .caption {
    margin: 3px 0 0 0;
    font-size: 10px;
  }
}

footer {
  background-color: #090909;
  padding: 20px 40px 20px;
  position: relative;
  color: #bbbbbb;
}

@media screen and (max-width: 768px) {
  footer {
    padding: 10px 10px 10px;
  }
}

footer .flex {
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  footer .flex {
    font-size: 8px;
  }
}

footer #footLink a {
  color: #bbbbbb;
}

footer #pTop a {
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../images/common/arrow_white.svg);
  background-repeat: no-repeat;
  transform: rotate(-90deg);
  background-position: 50% 0;
  position: absolute;
  right: 40px;
  top: 15px;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
  footer #pTop a {
    width: 20px;
    height: 20px;
    right: 10px;
    top: 10px;
  }
}

footer #pTop a:hover {
  background-position: 90% 0;
}

footer #footLink, footer #pTop {
  flex-basis: 25%;
}

footer #copyWright {
  flex-basis: 50%;
}

#copyWright {
  text-align: center;
}
